<?xml version="1.0" encoding="ISO-8859-1"?>
<!-- Beispiele fuer Sonderfaelle: -->
<!-- <OEMLogo choice="Std">Std</OEMLogo>  -->
<!-- <OEMLogo choice="AmacoOnly" special="SP99">AmacoOnly</OEMLogo> -->
<!-- <OEMLogo choice="Std" special="SP98" filter="_filter_SP98.txt">Std(SP98)</OEMLogo> -->
<package>
    <Bitmap8>S8_501.B8</Bitmap8>
    <Bitmap12>S12_501.B12</Bitmap12>
    <Truedoc file="P9120.TD">P9120.TD WGL4 (Unicode Index) + OCR-A + OCR-B</Truedoc>
    <TruedocSP special="SP83" drive="A" file="P9201.TD">P9201.TD WGL4 (Unicode Index) Asia-Andale</TruedocSP>
    <WebStandard>Std</WebStandard>
    <WebLite>Lite</WebLite>
    <Startupini>121.ini</Startupini>
    <Languages>Main</Languages>
    <Languages special="SP83">Chinese</Languages>
    <Languages special="SP91">Reduced</Languages>
    <UserIO>Label</UserIO>
    <UserIO special="SP46">Loepfe</UserIO>
    <AtmelDisplay>GUILCD.V3_0_2.atd</AtmelDisplay>
    <OEMLogo>Std</OEMLogo>
    <Tools>Std</Tools>
    <Linux file="linux-KiTi-deploy-1897.tgz">linux-KiTi-deploy-1897.tgz</Linux>
    <nll>.nllinfo</nll>
    <PrtChoice>
        <include>
            <family>Bellmark V</family>
        </include>
    </PrtChoice>
</package>
